{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "lastModificationSignature": "8d65184b14f48b1dea2e2c44b5599f2d1bf16ee18e0a679221552596571a5977",
    "enabled": true
  }
}